Page MenuHomePhabricator

Allow bureaucrats to remove 'sysop' user group on fawiki
Closed, ResolvedPublic

Event Timeline

Calak created this task.Jul 19 2016, 7:52 PM
Restricted Application added subscribers: Zppix, JEumerus, Matanya, Aklapper. · View Herald TranscriptJul 19 2016, 7:52 PM
Urbanecm claimed this task.Jul 19 2016, 8:10 PM
Urbanecm added a subscriber: Urbanecm.

Working on it...

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJul 19 2016, 8:10 PM

I checked the page by symbols, it's 12:1. For my option it isn't a consensus for things which are important like this one. I think fawiki should try to gather more votes for this important things. Could you try to do it?

Calak added a comment.Jul 19 2016, 9:45 PM

Guys this request was open in village pump for 14 days (from 3 jul to 18 jul), and this is usual time for consensus. We can't force users to vote.
Thank you.

MarcoAurelio triaged this task as Low priority.Jul 20 2016, 10:16 AM

ّI am a local crat, I think this is a valid request to perform, it would be great if someone could do this for us

I am a bureaucrat at fa.wikipedia this consensus is correct and it takes it's official time. Please confirm it

Change 299992 had a related patch set uploaded (by Ladsgroup):
Let bureaucrats in fawiki remove sysop user group

https://gerrit.wikimedia.org/r/299992

Urbanecm reassigned this task from Urbanecm to Ladsgroup.Jul 20 2016, 2:31 PM
Urbanecm added a subscriber: Ladsgroup.

Okay, I'll let it to you @Ladsgroup

Change 299992 merged by jenkins-bot:
Let bureaucrats in fawiki remove sysop user group

https://gerrit.wikimedia.org/r/299992

Mentioned in SAL [2016-07-20T15:28:16Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:299992|Let bureaucrats in fawiki remove sysop user group (T140810)]] (duration: 00m 25s)

Ladsgroup closed this task as Resolved.Jul 20 2016, 3:34 PM